Browse FAQs

Unable to access PowerChute Network Shutdown from OS default browser (FF31) on Oracle Linux 6.6 and Oracle Linux 6.7

Published date: 06 March 2018

Issue: 
Install PCNS on Oracle Linux machine and try to access the web UI from OS default browser (Firefox 31.1.0)
The following error message appears:
Error: sec_error_ca_cert_invalid

Product Line:
PowerChute Network Shutdown  4.1
 
Environment:
OS: Oracle Linux 6.6 and Oracle Linux 6.7
Browser: Firefox 31.1.0 (Default Browser)
Build: PCNS 4.1
 
Cause:
The value of security.use_mozillapkix_verification is false.
 
Resolution:
 1) Type "about:config" in browser’s address bar and hit Enter.
 2) Navigate to "security.use_mozillapkix_verification" and toggle the value to "true".


 
You will be able to access the web UI after doing this fix.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.